main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #030405;
    font-size: 1.1em;
    height: 60px;
    border-top: 3px solid #BE8F2D;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.cm{
    max-width: 150px;
    padding-right: 7px;
    margin-top: -5px;
}

#w0-collapse{
    justify-content: flex-end;
}

#w1-collapse{
    justify-content: flex-end;
}

.center{
    align-items: center;
}

.header-fame{
    background-color: #030405 !important;
    border-bottom: 3px solid #BE8F2D;
}

.fame-card{
    border: 3px solid #BE8F2D;
    background-color: #292E33;
}

.shame-card{
    border: 3px solid #003D38;
    background-color: #182728;
}

body{
    background-color: #161616;
    color: #ffffff;
}

.resize{
    width: 100%;
}

.comic{
    font-family: 'fredoka' !important;
}

.table{
    color: #ffffff;
}

.breadcrumb {
    background-color: #343a40;
}

.resize2{
    width: 80%;
    align-self: center;
}

.resize3{
    width: 100%;
    align-self: center;
}

.display-4 {
    white-space: nowrap;
}